Hey all,

i've apps not able to run over MacOS X versions < 10.4.

for the time being, those apps are crashing in that case.

i can test MacOS X version by issuing :

> defaults read "/Volumes/HDX/System/Library/CoreServices/SystemVersion" ProductVersion

getiing on my box :

10.4.5

i can do a test here and in place of launching the "MainMenu.nib" and "Controller.rb", i'd like to lauch, for example :

"AlternateMainMenu.nib" and "AlternateController.rb" (a simple splash screen saying the app isn't compatible...)

i suppose this has to be done in "rb_main.rb" but how ?

best,

Yvon